resultado
/* CSS Document */

#contenido h1 span{color: #900;}
#contenido h1 em{color: #ccc; font-style:normal;}
h2.titulo-columna,
p.titulo-columna{float: left;border-bottom: 1px dotted #CCC;color: #666;font-size: 105%;padding: 2px 0;width: 100%;background: url(https://e00-elmundo.uecdn.es/elmundodeporte/iconos/v4.x/v4.01/futbol/titulo-columna.png) no-repeat scroll right center; margin-bottom: 12px;}

#miga-1 {background:#950102 url(https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.05/miga/deportes/miga-1.png) no-repeat top right; z-index:9;}
#miga-1 a, #miga-1 span{background-color:#7d0102;}
#miga-2 {background: url(https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.05/miga/deportes/miga-2.png) no-repeat top right;z-index:8;}
#miga-2 a, #miga-2 span{background-color:#950102;}
#miga-3 {background: url(https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.05/miga/deportes/miga-3.png) no-repeat top right;z-index:7;}
#miga-3 a, #miga-3 span{background-color:#ae0001;}
#miga-4 {background: url(https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.05/miga/deportes/miga-4.png) no-repeat top right;z-index:6;}
#miga-4 a, #miga-4 span{background-color:#cc0000; }
#miga-5 {background: url(https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.05/miga/deportes/miga-5.png) no-repeat top right;z-index:5;}
#miga-5 a, #miga-5 span {background-color: #D73030;}
#miga-6 {background: url(https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.05/miga/deportes/miga-6.png) no-repeat top right;z-index:5;}
#miga-6 a, #miga-6 span {background-color: #E84C4C;}
#miga-1.ultimo {background:#7c1a1b url(https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.05/miga/deportes/miga-1_ultimo.png) no-repeat top right; z-index:9;}
#miga-2.ultimo {background:#7c1a1b url(https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.05/miga/deportes/miga-2_ultimo.png) no-repeat top right; z-index:9;}
#miga-3.ultimo {background:#7c1a1b url(https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.05/miga/deportes/miga-3_ultimo.png) no-repeat top right; z-index:9;}
#miga-4.ultimo {background:#7c1a1b url(https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.05/miga/deportes/miga-4_ultimo.png) no-repeat top right; z-index:9;}
#miga-5.ultimo {background:#7c1a1b url(https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.05/miga/deportes/miga-5_ultimo.png) no-repeat top right; z-index:9;}
#miga-6.ultimo {background:#7c1a1b url(https://e00-elmundo.uecdn.es/elmundo/iconos/v4.x/v4.05/miga/deportes/miga-6_ultimo.png) no-repeat top right; z-index:9;}


#contenido > h1 {border-bottom: 3px solid #ae0001; font-size:150%;}
.noticia p.antetitulo {color: #777;}
#contenido .antetitulo strong, 
#contenido .antetitulo strong a {color: #C00;}
#contenido .antetitulo strong a:hover {color: #333;}
.bloque-destacado .antetitulo {background-color: #ae0001;}
#contenido .bloque-destacado .antetitulo strong,
#contenido .bloque-destacado .antetitulo strong a{color: #fff;}
#contenido .bloque-destacado h3 {color: #e04545;}
#contenido ul.nav_multimedia li a{color: #C00;}
#contenido ul.nav_multimedia li a:hover{color: #333;}
 .listado-destacados li h3, #contenido .listado-destacados li h3 a {font-size: 115%; line-height: 110%; padding-bottom: 5px;}
#contenido .listado-destacados li h3{margin:0;}
.listado-destacados li p{margin:0;}
#contenido .listado-destacados li p.firma{border-bottom: dotted 1px #ddd; padding:0; margin-bottom: 5px;}
#contenido .listado-destacados li p.firma b{color: #999;}
#contenido .listado-destacados.opinion{ background:#eee; border-radius:5px; }
#contenido .listado-destacados.opinion  h2.titulo-columna{background: none repeat scroll 0 0 #333;border-bottom: 0 none;border-radius: 5px 5px 0 0;color: #FFF;float: left;font-size: 100%;margin-bottom: 12px;padding: 10px;}
#contenido .col.col-2 .listado-destacados.opinion  h2.titulo-columna{width: 124px;}
#contenido .col.col-4 .listado-destacados.opinion  h2.titulo-columna{width: 288px;}
#contenido .listado-destacados.opinion li h3{padding:0 10px;  font: italic 130%/120% Georgia, "Times New Roman", Times, serif; margin-bottom:5px;}
#contenido .col.col-2 .listado-destacados.opinion li h3{width:125px;}
#contenido .col.col-4 .listado-destacados.opinion li h3{width:288px;}
#contenido .listado-destacados.opinion li p.firma{padding:0 10px; margin-bottom:5px; border-bottom:0; }
#contenido .col.col-2 .listado-destacados.opinion li p.firma {width: 125px;}
#contenido .col.col-4 .listado-destacados.opinion li p.firma {width: 288px;}
#contenido .listado-destacados.opinion li h3 a:hover{color:#333;}
.listado-destacados.opinion li{border-bottom:0; margin-bottom:0; padding-bottom:0;}
.listado-destacados.opinion li + li{border-top: 1px solid #FFF;padding-top:5px;}
.listado-destacados.opinion li .foto p{width:139px; padding: 5px 2.1%;}
.listado-destacados.opinion li p{padding:5px 10px; float:left; width:124px;}

/* tablas genericas */
#contenido table {float: left;font-size: 68%;line-height: 15px;margin-bottom: 15px;width: 100%;text-align: center;}
#contenido p + table {float: left;font-size: 68%;line-height: 15px;margin-bottom: 15px; margin-top:10px; width: 100%;text-align: center;}
#contenido td {border: 1px solid #ccc;padding: 4px 5px;}
#contenido .publicidad_300 td, 
#contenido .publicidad300 td{padding:0;}
#contenido .publicidad td {border: 0;padding:0;}
#contenido th {background-color: #AE0001;/*border: 1px solid #ccc;*/color: #fff;font-weight: normal;padding: 6px 5px;font-size: 85%;text-transform: uppercase;}
#contenido th > a {color:#fff;}
#contenido table caption { background-color: #555; color:#fff;padding: 6px 5px;border-radius: 5px;color: #DDD;margin-bottom: 2px;}
#contenido table acronym{ border-bottom:0;}
#contenido .par td {background-color: #eee;}
/* EXCEPCIONES PARA PUBLICIDAD */
#contenido .publicidad td {border: 0;padding: 0;}

/* ranking */
/*#modulo_ranking {border-top: 1px dotted #ccc;}*/
#modulo_ranking .nav_ranking {float: right;}
#modulo_ranking h4 {float:left; font-size: 130%; margin-top: 10px; color: #666;}
#modulo_ranking ol{margin: 5px 0;}


/* álbum */
.botonera_reproductor li.seleccionada img {border: 2px solid #AE0001;}
.compartir {float: left;margin-right: 3px;}


/* para unificar graficamente los títulos de los módulos en la noticia, machacando el base*/
.col-2 .redes .titulo-columna{color: #666;border-bottom: 1px dotted #ccc;padding:0;}
#contenido .desarrollo .apoyos h4 {font: 100% Georgia,"Times New Roman",Times,serif;margin-bottom: 8px;margin-top: 0;color: #666;border-bottom: 1px dotted #ccc;background: url(https://e00-elmundo.uecdn.es/elmundodeporte/iconos/v4.x/v4.01/futbol/titulo-columna.png) no-repeat scroll right center transparent;}
.Noticia ul.listado_noticias:before {color: #666;padding: 0 0 3px;}


/* ENCUESTAS */
#encuesta{font-size: 80%;}
#encuesta,
#encuesta dl{float: left;position: relative;margin:0 0 30px;}
#encuesta dt{float: left;position: relative;width: 614px;margin: 0 0 10px 0;padding:7px 10px;font-size:110%;background-color: #eee;border: 1px solid #ddd;color: #666;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px; text-transform: uppercase;}
#encuesta dd{border-bottom:1px solid #DDD;float:left;margin:15px 5px 0 4px;padding:0 0 5px;position:relative;width:118px;height:110px;}
#encuesta dl.sin-foto {border-bottom: 1px solid #DDD;padding: 0 0 5px;}
#encuesta dl.sin-foto dd { border-bottom: none; height:auto; margin-top: 0;}
#encuesta dd img{float: left;position: relative;margin:0 0 5px;}
#encuesta dd span {color:#666;float:left;left:22px;position:absolute;top:92px;}
#encuesta .escudos dd{ width:97px;}
#encuesta .escudos.largo dd{width:203px;}
#encuesta .escudos.largo dd img {margin-right:5px;}
#encuesta .escudos.largo dd span {top:92px;}
#encuesta .escudos dd img{margin: 0 17px 5px;}
#encuesta .foto_ancha dd{width:150px;}
#encuesta .texto_largo dd{width:203px;}
#encuesta dl.solotexto dd {font-weight:bold;width:145px;}
#encuesta .boton{float: right;position: relative;width: 100%;padding: 20px 0;}
#encuesta .boton input,
#columna_encuesta .boton input{float: right;position: relative;width: 150px;height: 26px;font-size:90%;color: #ddd;border: solid 1px #666;cursor: pointer;text-transform: uppercase;letter-spacing: 2px;}
#encuesta p.verresultado {float:right;position: relative; margin-bottom: 10px;}
#contenido p.verresultado a{float: right;position: relative;width: 220px;text-align: center;border: 2px solid #ddd;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px; text-transform: uppercase;padding: 5px 20px; font-size: 85%;}
#encuesta p.btn {margin-bottom: 30px; text-align:center;float: left; width: 100%;}
#contenido p.btn input{background-color: #555;border: 1px solid #333;color: #ddd;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px; text-transform: uppercase;padding: 5px 40px; font-size: 85%; cursor:pointer; font-weight:bold;}
/* resultados encuesta */
#resultado_encuesta {float: left;position: relative;width: 630px;margin: 0;}
#resultado_encuesta .encuestatabla {float: left;position: relative;margin: 0;padding: 0;width: 630px!important;margin: 10px 0;	background: none!important;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='');}
#resultado_encuesta .encuestanumerovotos {float: left;position: relative;margin: 0 0 10px;padding: 0;width: 630px!important;background: none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='');}
#resultado_encuesta .encuestanumerovotos td {background: none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='');border: none;border-bottom: solid 3px #ddd;}
#resultado_encuesta .encuestanumerovotos td font {color: #777!important;font-size: 12px!important;font-weight: bold;padding:0 0 0 15px;}
#resultado_encuesta .encuestanumerovotos b {font-size: 26px!important;color: #555!important;font-style: normal;}
#resultado_encuesta .encuestatabla td {border: 0;border-bottom: solid 1px #ddd!important;padding: 3px 5px!important;background: none!important;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='');text-align: left;}
#resultado_encuesta .encuestatabla .encuestatexto {width: 200px!important;color: #555;text-align: right;}
#resultado_encuesta .encuestatabla .encuestaresultado {width: 630px;}
#resultado_encuesta .encuestatabla .encuestatitulo{width: 620px;height: 30px;padding: 0 0 5px 15px!important;border-bottom: 0!important;font: 15px/28px Georgia, "Times New Roman", Times, serif;color: #586a4c;background: url(https://e00-elmundo.uecdn.es/elmundodeporte/especiales/2009/08/liga/img/fondo_dt_encuesta.png) top left no-repeat!important;}

/* INCLUDE DE JORNADA ACTUAL (estilos heredados de la Eurocopa 2012) */
#jornada_enlazada {float: left; position: relative;width: 100%; font-size: 75%;}
#jornada_enlazada .titulo-columna {background:none;}
#jornada_enlazada .jornada ul {float: left;position: absolute;right: 0; top:3px;}
#jornada_enlazada .jornada li {float: left; color: #aaa;}
#jornada_enlazada .jornada a.anterior {background: url(https://e00-elmundo.uecdn.es/elmundodeporte/iconos/v4.x/v4.01/futbol/anterior.png) no-repeat scroll left center transparent;padding-left: 12px;}
div.jornada a.siguiente {background: url(https://e00-elmundo.uecdn.es/elmundodeporte/iconos/v4.x/v4.01/futbol/siguiente.png) no-repeat scroll right center transparent;padding-right: 12px;}
div.jornada li.siguiente {margin-left: 18px;}
#contenido #jornada_enlazada table{font-size:90%; border-top:1px solid #ccc;}
#contenido #jornada_enlazada table td { vertical-align:middle; border-width: 1px 0; }
#contenido #jornada_enlazada td.equipo{ font-size:110%;}
body.ligas #contenido .col-4 #jornada_enlazada td.equipo{ font-size:100%;}
#contenido #jornada_enlazada td.equipo span {position: relative;top: 0;}
#contenido #jornada_enlazada .par + .extras td{background-color: #eee;}
#contenido #jornada_enlazada .extras td{ border-bottom-width: 3px;}
#contenido #jornada_enlazada .extras li{display: inline;}

#contenido #jornada_enlazada .extras .emision {font-size:85%;}

#contenido #jornada_enlazada td.equipo img {position: relative;width:16px; height:auto; margin: 0 3px -4px;}
body.eurocopa #contenido #jornada_enlazada td.equipo img {margin: 0 5px -2px;}
body.ligas #contenido #jornada_enlazada td.equipo img { }
body.ligas #contenido #jornada_enlazada td.equipo.local img {margin-right: 0;}
body.ligas #contenido #jornada_enlazada td.equipo.visitante img {margin-left: 0;}
#contenido #jornada_enlazada td.fecha{ width: 34px;}
.Portada #contenido #jornada_enlazada td.fecha{ padding:6px 0px 3px; width:30px;}
#contenido #jornada_enlazada td.fecha span{float: left; position:relative; clear: left; font-weight:bold; text-align:center; width:40px;}
#contenido #jornada_enlazada td.fecha span.hora{font-weight:normal;}
#contenido .col-4 #jornada_enlazada table td { padding:5px 3px;}
#contenido .col-4 #jornada_enlazada table .extras td { padding:2px 3px; text-align:center;}
#contenido .col-4 #jornada_enlazada table td.marcador { white-space:nowrap;}
.Portada #contenido #jornada_enlazada td.fecha span, 
.Noticia #contenido #jornada_enlazada td.fecha span { float:none; }
#contenido .col-4 #jornada_enlazada table td.hora {}
/*.Portada #contenido #jornada_enlazada td.equipo, 
.Noticia #contenido #jornada_enlazada td.equipo { background: #EEE; }*/
/*#jornada_enlazada td.grupo { background:#fff; }*/
#jornada_enlazada td.hora span{background:  #555;border-radius: 5px 5px 5px 5px;color: #fff;font-size: 100%;font-weight: bold;padding: 3px 6px;}
#jornada_enlazada td.grupo span a{background:#aaa;border-radius: 5px 5px 5px 5px;color: #fff;font-size: 100%;font-weight: bold;padding: 3px 6px;}

#jornada_enlazada td.grupo span a:hover { background:#a30000; color:#fff; }
#contenido #jornada_enlazada .video {margin-bottom: 0;}
#jornada_enlazada .video {width: auto;}

#contenedor_jornada_enlazada p.comprar{width: 100%; text-align:center; margin:10px 0 40px;}
#contenedor_jornada_enlazada p.comprar a{background-color:#777;border-radius: 5px;color: #fff;font-size: 80%;padding: 3px 20px;border:1px dotted #555;}
#contenedor_jornada_enlazada p.comprar a:hover{background-color:#555;}

/* estilos especiales */
#contenido #jornada_enlazada .equipo.ganador span a {color:#A30001;}
#contenido #jornada_enlazada .equipo.ganador span {color:#A30001;}
#contenido #jornada_enlazada .finalizado .fecha {color:#999; }
#contenido #jornada_enlazada .comenzado .marcador strong { background:#a30001; }
#contenido #jornada_enlazada .comenzado.finalizado .marcador strong { background:#555; }
/* calendario grupos */
.jornada-b img {height: 16px;width: 16px;margin: 0 3px -4px;}
.jornada-b .fecha span{top: 0;}
.jornada-b span {top: 8px;}
.jornada-b img {top: 0;}
/*.jornada-b .marcador {background: #F2F2F2;}*/
body.ligas #contenido .col-4 .jornada-b .marcador {width:66px;}
.jornada-b .marcador strong {background:#333;border-radius:5px;color:#fff;font-size:90%;padding:3px 5px;font-weight:bold; min-width: 10px;}
.Calendario #contenido table td.marcador a { margin-top: 6px;}
#contenido table td.marcador strong {margin-right:0;}
#contenido table td.marcador strong + strong {margin-right:0; margin-left:0; }
.jornada-b .extras li{border-right: 1px dotted #aaa;float:none;padding: 0 5px}
.jornada-b .extras li + li{border-left: 0;padding: 0 5px;}
.jornada-b .extras li:last-child{border-right:0;}
.jornada-b .extras li.grupo{display:none;}
/*#contenido .jornada-b .fecha{background:#fff;}*/
#contenido table td.equipo.local{text-align:right;}
.Grupos #contenido table td.equipo.local{width:40%;}
#contenido table td.equipo.visitante{text-align:left;}
table.generica {border-left: 0;}
.jornada-b span.penalty:after {content: ")";}
.jornada-b span.penalty:before {content: "(";}
.jornada-b span.penalty {color: #ccc;font-size: 100%;font-weight: normal;margin: 0 2px;}

/* BLOQUE DESTACADO (apertura) */
.bloque-destacado{ background:none;border-width: 3px 1px; border-color: #ddd #ddd #777; border-style: solid;}
.bloque-destacado .antetitulo {margin:10px 2% 5px;width:92.1%;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;padding: 5px 2%;}
#contenido .bloque-destacado h2{ font-size:250%;}
#contenido .col-2 .bloque-destacado h2 { font-size:180%; }
.col-2 .bloque-destacado .contenedor-apoyos li {width: 90%;}
#contenido .bloque-destacado a {color: #333;}
.bloque-destacado p.firma {color: #777;}
#contenido .bloque-destacado p.entradilla {color: #555;}
#contenido .bloque-destacado h3 {margin: 10px 0 5px 10px; font: bold 110% Arial, Helvetica, sans-serif; text-transform: uppercase; color:#AE0001;}


/* LISTADO DE NOTICIAS */
ul.listado_noticias{float:left;margin:0 0 15px; border: 1px dotted #A0A0A0; padding:10px; width:92%; clear:left; border-top:1px solid #A0A0A0; font-size:80%; }
 ul.listado_noticias:before {border-bottom: 1px solid #7C9EB3;color: #4A4646;float: left;font:125% Georgia,"Times New Roman",Times,serif;margin: 5px 0 10px;padding: 0 0 5px; content: "Más noticias";width: 100%;}
ul.listado_noticias li{  float: left;margin-bottom: 5px;padding: 5px 0 3px 0;width: 100%;background:none;border-bottom:0;}
ul.listado_noticias li + li { border-top: 1px dotted #D9DADB; }
#contenido  ul.listado_noticias li h3 { font:170%/80% Arial, Helvetica, sans-serif; color:#626262; margin:0;}
#contenido ul.listado_noticias li h3 a { color:#006699;}
ul.listado_noticias li h3 a{ font-size:60%;}

/* INCLUDE CLASIFICACIÓN */
#contenido table.clasificacion {font-size: 75%;}
#contenido .col-2 table.clasificacion {font-size: 70%; }
#contenido .col-2 table.clasificacion td { padding:5px;}
#contenido table.clasificacion caption, 
#contenido table caption.titulo-columna { background: none;  border-bottom: 1px dotted #CCC; color: #666666; font-size: 105%; margin-bottom: 5px; padding: 2px 0; border-radius:0px; text-align: left;}
body.Portada #contenido table caption.titulo-columna,
body.Noticia #contenido table caption.titulo-columna{ background:url(https://e00-elmundo.uecdn.es/elmundodeporte/iconos/v4.x/v4.01/futbol/titulo-columna.png) no-repeat scroll right center transparent;font-size: 155%;}
#contenido table.clasificacion thead { background:none;}
#contenido table.clasificacion th {background:#353535; color:#fff; text-align:center; padding:5px; vertical-align:bottom;}
#contenido table.clasificacion th abbr{border-bottom: 0;}
#contenido table.clasificacion .th2 th {border-top: solid 1px #777;}
#contenido table.clasificacion td {border:1px solid #ccc; border-width:0 0 1px; text-align:center; padding:5px;}
#contenido table.clasificacion td.pos {border-left:0;}
#contenido table.clasificacion td.equipo {text-align:left; padding-left:5px}
#contenido table.clasificacion td.void {border:0}

#contenido table.clasificacion.equipo {margin-bottom:5px; border-bottom:1px solid #ccc;}
#contenido table.clasificacion.equipo td {border-bottom:0; border-top:1px solid #ccc;}
#contenido table.clasificacion.equipo td.void {border:0}
#contenido table.clasificacion.equipo th {border-right:1px solid #fff;}
.clasificacion-general .clasificacion td {border-color:#e1e1e1; border-right:1px solid #e1e1e1; border-bottom:1px dotted #e1e1e1;}
.clasificacion-general .clasificacion .fin td {border-bottom:1px solid #ccc;}
.clasificacion-general .clasificacion .pos {border-left:1px solid #ccc;}
.clasificacion-general .clasificacion th {border-bottom:1px solid #fff;}
.clasificacion-general .clasificacion .void {border:0;}
.clasificacion-general td.th2,  
.clasificacion-general .th2 td {border-left:1px solid #fff;}
#contenido .clasificacion th.ordenable  {background:#515151;}
#contenido .clasificacion th.ordenable:hover  {background:#a23d3d;}
#contenido .clasificacion th.ordenable a {color:#fff; background: url(https://e00-elmundo.uecdn.es/elmundodeporte/iconos/v4.x/v4.01/ordenar.png) no-repeat right; padding-right:16px;}

/* NAVEGACIÓN POR JORNADAS */
.navegacion-jornadas {float:left; width:100%;}
.navegacion-jornadas-giro2013 {float:left; width:100%; margin-bottom:10px;}
body.Calendario .navegacion-jornadas {margin-bottom:40px;}
.navegacion-jornadas p {float:left; color:#333; margin:5px 10px 0 5px; font-size:80%; text-transform:uppercase;}
.navegacion-jornadas li{float:left; height:14px; margin:0 0 0 3px; padding:0; text-align:center; font-size:70%;}
.navegacion-jornadas li a{float:left; text-align:center;width:18px; padding:4px 0;}
.navegacion-jornadas-giro2013 li{float:left; height:14px; margin:0 0 0 3px; padding:0; text-align:center; font-size:70%;}
.navegacion-jornadas-giro2013 a{float:left; text-align:center;width:18px; padding:4px 0;}
.navegacion-jornadas-giro2013 p{width:auto;float:left;}
body.adelante .navegacion-jornadas li a{ width:15px;}
.liga-adelante .navegacion-jornadas li {margin:0 1px 0 0}
.navegacion-jornadas li.primera-vuelta a{background: #f9f9f9; background: -moz-linear-gradient(top, #f9f9f9 , #e5e5e5 20px); background:-webkit-gradient(linear, 0 0, 0 100%, from(#f9f9f9), to(#e5e5e5)); border:1px solid #c0c0c0; color:#c0c0c0 }
.navegacion-jornadas li.segunda-vuelta a{background: #edcfcf; background: -moz-linear-gradient(top, #edcfcf , #e5b9b9 20px); background:-webkit-gradient(linear, 0 0, 0 100%, from(#edcfcf), to(#e5b9b9)); border:1px solid #d38888; color:#d38888 }
#contenido .navegacion-jornadas .primera-vuelta a:hover { background:#4f4f4f; border:1px solid #3e3e3e; color:#dcd5d5;}
#contenido .navegacion-jornadas .segunda-vuelta a:hover { background:#841c1c; border:1px solid #7d0000; color:#eadddd;}


/* CALENDARIO */
ul.calendario-jornadas {float:left; width:100%; clear:left; margin-bottom:10px; font-size: 90%;}
.calendario-jornadas li {width:31%; float:left; margin:0 11px}
.calendario-jornadas > li:nth-child(3n+1) {clear:left; }
.calendario-jornadas p.titulo-columna strong {float:right; font-weight:normal; color:#903; padding-right:15px; font-size:75%; line-height: 145%;}
#contenido .calendario-jornadas table.jornada-b {border:0;}
#contenido .calendario-jornadas .jornada-b td {padding:5px; border-width: 1px 0; color:#505050}
.calendario-jornadas .jornada-b img {display:none}
.calendario-jornadas .jornada-b span {position: inherit}
#contenido .calendario-jornadas .jornada-b .marcador {color:#900; width:25%;}
#contenido .calendario-jornadas .jornada-b .fecha {color:#777; width:15%; font-size: 95%;}
#contenido .calendario-jornadas .jornada-b td.hora span{background:#333;border-radius: 5px 5px 5px 5px;color: #fff;font-size: 100%;font-weight: bold;padding: 3px 8px;}
.calendario-jornadas .jornada-b .marcador strong {font-weight:normal;}
.calendario-jornadas .jornada-b .equipo {padding:2px 5px; width:30%;font-size:100%;color:#333;}
body.ligas .calendario-jornadas .jornada-b .equipo {}
.calendario-jornadas .jornada-b .local {text-align:right}
.calendario-jornadas .jornada-b .findResult td {background:#F2F2F2; padding:2px 5px; width:45%; text-transform:lowercase;}
.calendario-jornadas .jornada-b .findResult td:first-letter {text-transform:uppercase}
.calendario-jornadas .jornada-b .findResult td.destacado {background:#fff; padding:2px 5px; width:10%}

/*excepciones para Copa Confederaciones 2013*/
.Confederaciones #contenido .generica img{margin-right:3px; padding-left: 10px;}
.Confederaciones table.generica tr td:first-child{text-align:left; font-size: 95%;}
#contenido #contenedor_jornada_enlazada.listado_confederaciones td.equipo img {height: auto;margin: 0 3px -1px;position: relative;width: auto;}

/* TABLA GENÉRICA GRUPOS PORTADA */
.grupos-portada caption {
    font-size: 90%;
}
.grupos-portada td {
    font-size: 85%;
    text-align: left;
}
.col-2 .grupos-portada td img {
    float: left;
    height: 15px;
    margin-right: 3px;
    width: 15px;
}
#contenido .col-2 .grupos-portada td.puntos {
    padding-right: 8px;
    text-align: right;
}
#contenido .grupos-portada .th-titulo {
    background: none repeat scroll 0 0 #E1E1E1;
    border-radius: 5px 5px 0 0;
    color: #666666;
    float: left;
    font-size: 85%;
    margin-top: 10px;
    padding: 3px 8px;
    text-transform: none;
}
#contenido .grupos-portada tr:first-child .th-titulo {
    margin-top: 5px;
}
#contenido .grupos-portada .th-titulo a {
    color: #006699;
}
#contenido .grupos-portada th:not(.th-titulo) {
    background: none repeat scroll 0 0 #AAAAAA;
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #FFFFFF;
    font-size: 70%;
    padding: 4px 5px 2px;
}
#contenido .col-2 .grupos-portada th + th {
    font-size: 65%;
    text-align: right;
}

.col-4 .foto{float: left;margin-bottom: 20px; width: 100%;}
.col-4 .foto p{padding: 3% 2.1%;}
.col-4 .foto img{float: left;width: 100%; height: auto;}

































